<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Giela </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Local: </strong> Arcos de Valdevez ,  Giela ,  Giela <span>,  160114 </span><br></br><span><strong>Latitude: </strong> 542,7 </span><span>, <strong>Longitude: </strong> 177,1 </span><span>, <strong>Altitude: </strong> 69m </span><br></br><br></br><span><strong>Descrição: </strong> Paï¿½o </span><br></br><span><strong>Acessos: </strong>Junto ï¿½ aldeia de Giela. O acesso faz-se a pï¿½, directamente a partir da
         estrada nacional EN.202-2, que liga Arcos de Valdevez a Sistelo. O monumento
         nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Residï¿½ncia senhorial do senhor da Terra, pelo menos desde a primeira metade
         do sï¿½culo XV, o Paï¿½o de Giela ï¿½ uma das mais antigas e melhor conservadas
         casas-torre minhotas. Da edificaï¿½ï¿½o medieval conserva apenas a elevada torre
         ameada, comparï¿½vel a uma verdadeira torre de menagem, cuja construï¿½ï¿½o, de
         grande qualidade, deverï¿½ remontar ao sï¿½culo XIV. Nas primeiras dï¿½cadas do
         sï¿½culo XVI ter-se-ï¿½ construï¿½do o bloco habitacional que actualmente
         apresenta acoplado. De planta rectangular e com porta fortificada, apresenta
         elementos de decoraï¿½ï¿½o arquitectï¿½nica de estilo manuelino, bem evidenciados
         nas guarniï¿½ï¿½es das janelas.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F. (1987) Alto Minho, (novos guias de Portugal, 5), Editorial
         Presenï¿½a, Lisboa, 1987 </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Abandonado e com os telhados arruinados, o paï¿½o de Giela constitui, mesmo
         assim, um grande valor patrimonial, classificado como Monumento Nacional
         (Dec. de 16-6-1910). Possui um elevado significado histï¿½rico local,
         revestindo igualmente grande interesse cientï¿½fico para a compreensï¿½o das
         organizaï¿½ï¿½o e evoluï¿½ï¿½o do povoamento medievais na regiï¿½o minhota em geral
         e
         das residï¿½ncias senhoriais fortificadas em particular. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>